Firefox przestanie wspierać dodatki oparte na platformie Microsoftu

Firefox przestanie wspierać dodatki oparte na platformie Microsoftu19.08.2009 10:11
Firefox przestanie wspierać dodatki oparte na platformie Microsoftu
Andrzej Biernacki

Osoby, które korzystają z dodatków opartych na platformie Microsoft .NET Framework Assistant 1.0 mogą mieć problemy z aktualizacją Firefoksa do wersji 3.5. Wtyczki po prostu przestaną działać.

Osoby, które korzystają z dodatków opartych na platformie Microsoft .NET Framework Assistant 1.0 mogą mieć problemy z aktualizacją Firefoksa do wersji 3.5. Wtyczki po prostu przestaną działać.

Takie problemy pojawiają się zawsze wtedy, gdy Mozilla wydaje nową, przełomową wersję Firefoksa. Deweloperzy potrzebują kilku tygodni na przerobienie swoich aplikacji pod kątem nowej przeglądarki.

W przypadku platformy Microsoftu problem jest poważniejszy, bo dotyczy całej grupy dodatków. Redmond nie robi na razie nic, aby zmodyfikować swój program i dopasować go do Firefoksa 3.5.

Dziennik Internautów napisał:

[cytat]Platforma ta [.NET Framework Assistant 1.0 - przyp. red.] instaluje się bez wiedzy użytkownika, a jej deinstalacja nie jest tak prosta, jak w przypadku większości innych dodatków. Mimo tych wad, brak kompatybilności Firefox 3.5 z produktem potentata na rynku oprogramowania może skutecznie powstrzymać użytkowników starszych wersji opisywanej przeglądarki od przesiadki.[/cytat]

DI twierdzi, że problem braku kompatybilności można rozwiązać za pomocą Jetpacka, który pozwala na tworzenie własnych rozszerzeń. Potrzebna jest jednak do tego fachowa wiedza.

Oficjalnie wsparcie dla Firefoksa 3.0.x (a tym samym dla dodatków opartych na platformie MS) zakończy się w grudniu 2009 roku. Osoby przywiązane do .NET-owych wtyczek będą musiały się z tym pogodzić.

Źródło artykułu:WP Gadżetomania
Oceń jakość naszego artykułuTwoja opinia pozwala nam tworzyć lepsze treści.
Udostępnij:
Wybrane dla Ciebie
Komentarze (0)